[AircraftData]
AircraftFullName=Bf 109D-1 "Dora"
AircraftShortName=Bf 109D-1
AircraftDataFile=Bf 109D_DATA.ini
CockpitDataFile=Bf 109D_Cockpit.ini
LoadoutImage=Bf 109D_LOADOUT.bmp
LoadoutFile=Bf 109D_loadout.ini
HangarScreen=Bf 109D_Hangar.JPG
LoadingScreen=Bf 109D_Loading.JPG
UserList=Bf 109D_USERLIST.INI

[LOD001]
Filename=Bf109D-1.LOD
Distance=200

[LOD002]
Filename=Bf109D-1002.LOD
Distance=400

[LOD003]
Filename=Bf109D-1003.LOD
Distance=600

[LOD004]
Filename=Bf109D-1004.LOD
Distance=800

[LOD005]
Filename=Bf109D-1005.LOD
Distance=9000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_Holes.tga
DestroyedPostFix=_Shredded.tga

[TextureSet001]
Directory=early
Name=2.J/88 - Legion Condor, 1936
Nation=Legion Condor
Squadron=2.J/88
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
DecalNumberRandomize=FALSE
DecalNumberBlockSize=17
DecalNumberStart=0
DecalNumberEnd=16

[TextureSet002]
Directory=2greens
Name=1.J/88 - Legion Condor, 1938
Nation=Legion Condor
Squadron=1.J/88
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
StartDefaultDate=1938
DecalNumberRandomize=TRUE
DecalNumberBlockSize=21
DecalNumberStart=0
DecalNumberEnd=20

[TextureSet003]
Directory=late
Name=1.J/88 - Legion Condor, 1939
Nation=Legion Condor
Squadron=1.J/88
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
StartDefaultDate=1939
DecalNumberRandomize=TRUE
DecalNumberBlockSize=21
DecalNumberStart=0
DecalNumberEnd=20

